{
  "seite": "124",
  "name": "IGNISPHAERO FEUERBALL",
  "probe": [
    "MU",
    "IN",
    "KO"
  ],
  "probeMod": "",
  "technik": "Die Magierin hält beide Hände schalenförmig geöffnet in Armlänge vor sich und spricht die Formel.",
  "zauberdauer": {
    "normal": "7 Aktionen"
  },
  "wirkung": "Aus den geöffneten Händen der Magierin steigt eine Feuerkugel, die sie beliebig dirigieren und zur Explosion bringen kann. Verliert sie die Feuerkugel aus dem Blick oder durch äußere Einwirkung die Konzentration, so explodiert der Feuerball augenblicklich. Die Feuerkugel hat eine Maximalgeschwindigkeit von GS 15. Der angerichtete Schaden beträgt bis 1 Schritt Entfernung von der Explosion 5W6+ZfP*/2 TP. Dafür werden die Würfel für das Zentrum des Feuerballs geworfen; für jeden Schritt Entfernung sinkt der Schaden um 1 + den Würfel mit der niedrigsten Augenzahl. Von diesen TP wird jeweils der RS der Opfer abgezogen. Bei mehr als 10 erlittenen TP sinkt der RS entsprechend dem IGNIFAXIUS-Zauber. Brennbare Objekte innerhalb des Wirkungsradius gehen ebenfalls in Flammen auf.",
  "kosten": [
    {
      "cost": 21,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "24 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": [
    {"name": "Komplexe Bewegung",
      "description": "Hiermit kann die Flammenkugel für eine Zeit von ZfW Aktionen eine von der Magierin festgelegte Bewegung (Kreis, Dreieck, Quadrat, Hin und Her, aber nichts komplizierteres) durchführen, an dessen Ende sie explodiert.",
      "mod": 3,
      "limit": ""
    },
    {"name": "Elementare Varianten",
      "description": "FRIGOSPHAERO, ORCANOSPHAERO ... erfordern separate Zauber, deren Kernformeln sehr selten (Ach, Mag, Dru(Mag) je 2; Geo 1) zu finden sind. Auch diese Zauber rufen jeweils die zerstörerischen Aspekte eines reinen Elements herbei und haben regeltechnisch ähnliche Auswirkungen – orientieren Sie sich an den Sekundärschäden aus Seite 123.",
      "mod": "",
      "limit": ""
    }
  ],
  "reversalis": "Es entsteht eine platzende Wasserkugel, die neben ihrem Schaden auch noch die Sekundärwirkungen elementaren Wassers (S. 123) anrichtet.",
  "antimagie": "Sowohl eine Zone des FEUERBANN als auch eine des SCHADENSZAUBER BANNEN oder des BEWEGUNG STÖREN erschweren das Wirken des IGNISPHAERO. Die Kugel selbst wird von einem GARDIANUM oder einem INVERCANO aufgehalten und detoniert dann. Ein direkt auf die Kugel gesprochener BEWEGUNG STÖREN, Feuerbann oder SCHADENSZAUBER BANNEN bringen den Feuerball zur Explosion.",
  "merkmal": [
    "Elementar (Feuer)",
    "Schaden",
    "Telekinese"
  ],
  "komplexität": "D",
  "repräsentation": {
    "Magier": 3,
    "Achaz": 2,
    "Geode": 2,
    "Druide": 2
  },
  "info": "Dieser lange verloren geglaubte 'Klassiker' der Kampfmagie wurde 1011 BF von einem weltfremd wirkenden Gesandten des 'Konzils elementarer Gewalten' im Raschtulswall mit der größten Selbstverständlichkeit als 'Beglaubigungsschreiben' vorgeführt – so als hätte er nicht im übrigen Aventurien seit 400 Jahren nur mehr Inhalt von Magiersagen. Wir wissen zwar nicht, ob dieser Spruch das Original und damit der Ursprung dieser Sagen ist, aber von der Wirkung her darf dies angenommen werden. Die Thesis (die sich auch aus der späthorasischen Fassung des Groszen Elementariums erstellen lässt) wurde von den Elementaristen auf Anraten der Puniner an die Akademien Belhank, Bethana, Andergast und Alt’Anfa weitergegeben – wobei man sich darüber einig war, eine weitere Verbreitung verhindern zu wollen, was aber wohl nur von mäßigem Erfolg gekrönt war."
}
